maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jieryn <jie...@gmail.com>
Subject Re: [VOTE] All new (non-patch) releases of Maven Core after 30th Sep 2013 to require Java 6+
Date Wed, 24 Jul 2013 01:10:36 GMT
Greetings,

On Tue, Jul 23, 2013 at 8:59 PM, Christian Schulte <cs@schulte.it> wrote:
> Why Java 6 ? Seriously. It does not add any value to Maven compared to
> Java 5. Java 7 is what provides new APIs Maven could benefit from. Why
> give up on Java 5 in favour of Java 6 ?

"Politics is a strong and _slow_ boring of hard boards." -- Max Weber

My emphasis.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message